Dynamics 365 for Financialsin vähimmäiskäyttövaatimukset

Suosittelemme, että tietokoneen tai mobiililaitteen tuotteelle asetettujen järjestelmän vähimmäisvaatimusten täyttyminen tarkistetaan, ennen kuin Financials otetaan käyttöön. Tässä artikkelissa kerrotaan vaatimukset.

Selaimet

Chrome Windowsille ja Firefox Windowsille: Financials on suunniteltu käytettäväksi näiden työpöytäselaimien nykyisten versioiden kanssa.
Safari: Financials on suunniteltu käytettäväksi OSX-käyttöjärjestelmän nykyisen Safari-version kanssa.
Microsoft Edge: Financials on suunniteltu käytettäväksi nykyisen Microsoft Edge -version kanssa.
Internet Explorer: Financials on suunniteltu toimimaan Windows 10:n ja Windows 8.1:n (32- ja 64-bittiset versiot) Internet Explorer 11:n (koontiversio 11.0.9600.17239) kanssa. Suosittelemme Internet Explorerin päivittämistä uusimpaan Windows-versiosi tukemaan versioon.

Mobiililaitteet

Windows: Financials for Windows voidaan asentaa laitteisiin, joissa on vähintään 1 Gt RAM-muistia ja Windows 10 Phone-, Home-, Pro-, Enterprise- tai Education-versioihin (32- ja 64-bittiset versiot).
iOS: Financials iPadille ja iPhonelle edellyttää iOS 9.0 -käyttöjärjestelmän tai uudemman.
Android: Financials Android-taulutietokoneelle ja Android-puhelimille voidaan asentaa laitteisiin, joissa on vähintään 1 Gt RAM-muistia ja vähintään Android 5.0.
Laitteen koko: Financialsia tuetaan älypuhelimissa, joiden näytön koko on vähintään 4 tuumaa ja taulutietokoneissa, joiden näytön koko on vähintään 7 tuumaa.

Outlook

Outlook-sovellukset: Jos haluat käyttää Financialsia Outlookin yrityssähköpostina, tarvitset Outlook 2013:n tai uudemman, Outlook Web Appin, OWA for iPhonen, OWA for iPadin tai OWA for Androidin.
Selaimet: Kun Financials on käytössä Outlookin yrityssähköpostina Outlook Web Appissa (OWA), apuohjelma edellyttää, että yritys käyttää jotakin aiemmin tässä artikkelissa mainittua tuettua selainta.
Alustat: Kun käytössä on Financials Outlookin apuohjelma OWA for iPhone-, OWA for iPad- tai OWA for Android -sovelluksessa, apuohjelma edellyttää, että mobiililaitteessa käytetään Financialsin tuettujen mobiililaitteiden luettelossa mainittua mobiililaitetta.

Katso myös

Tervetuloa Dynamics 365 for Financialsiin!